CVE-2017-5846

Source
Severity Low
Remote Yes
Type Denial of service
Description
An out-of-bounds read has been found in gstreamer before 1.10.3, in gst_asf_demux_process_ext_stream_props.
Group Package Affected Fixed Severity Status Ticket
AVG-166 gst-plugins-ugly 1.10.2-1 1.10.3-1 Low Fixed
Date Advisory Group Package Severity Description
03 Feb 2017 ASA-201702-6 AVG-166 gst-plugins-ugly Low denial of service
References
https://bugzilla.gnome.org/show_bug.cgi?id=777937
http://seclists.org/oss-sec/2017/q1/284